@font-face {
  font-family: 'Aileron-Bold';
  src: url('/assets/fonts/Aileron-Bold.otf') format('truetype');
  font-family: 'Aileron-Thin';
  src: url('/assets/fonts/Aileron-Thin.otf') format('truetype');
}

html body{
  margin: 0;
  padding: 0;
  z-index: 1;
}

/* HEADER */
.header{
  position: fixed;
  padding-bottom: 0;
  z-index: 30;
  top: 0;
  right: 0;
  left: 0;
}
.logo{
  margin-left: 5px;
  width: 100px;
  height: 50px;
}
.navbar {
  background: #630f39;
  display: flex;
  font-size: 9px;
  position: relative;
  top: 0;
}
.nav-list{
  display: inline-flex;
  padding: 7px 0 0 0;
  font-family: "Aileron-Bold", sans-serif;
  text-align: center;
  vertical-align: middle;
}
.nav-list li{
  padding: 5px;
  list-style: none;
}
@media screen and (min-width: 768px){
.header{
  right: 0;
  left: 0;
  top: 0;
}
.logo{
  margin-left: 5%;
  width: 200px;
  height: 90px;
}
.navbar {
  z-index: 3;
  display: flex;
  font-size: 15px;
  position: relative;
  padding-bottom: 10px;
}
.nav-list{
  display: inline-flex;
  margin: 20px 0 20px 0;
  font-family: "Aileron-Bold", sans-serif;

}
.nav-list li{
  padding: 10px;
  padding-right: 20px;
  list-style: none;
}
}
.nav-list li a{
  text-decoration: none;
  color: #fcfcf7;
}
@media screen and (min-width: 1025px){
.header{
  right: 0;
  left: 0;
  top: 0;
}
.logo{
  margin-left: 10%;
  margin-right: 200px;
  width: 200px;
  height: 100px;
}
.navbar {
  z-index: 3;
  display: flex;
  font-size: 15px;
  position: relative;
  padding-bottom: 10px;
}
.nav-list{
  display: inline-flex;
  padding-top: 20px;
  padding-right: 5%;
  font-family: "Aileron-Bold", sans-serif;
}
.nav-list li{
  padding: 10px;
  padding-right: 20px;
  list-style: none;
}
}
.nav-list li a{
  text-decoration: none;
  color: #fcfcf7;
}
@media screen and (min-width: 1600px){
  .navbar {
    z-index: 3;
    display: flex;
    font-size: 20px;
    position: relative;
    padding-bottom: 10px;
  }
  .nav-list li{
    padding: 10px;
    padding-right: 30px;
    list-style: none;
  }
}

/* FOOTER */
.footer{
  background-color: #630f39;
  display: flex;
  z-index:30;
}
.logoo{
  margin-left: 5px;
  padding-top: 5px;
  width: 100px;
  height: 50px;
}
.title-footer{
  color: #fcfcf7;
  font-family: "Aileron-Bold", sans-serif;
  font-size: 15px;
  padding-top: 13px;
  vertical-align: middle;
}
.icons{
  display: flex;
}
.nav-icon{
  display: inline-flex;
  vertical-align: middle;
  margin: 10px;
  padding-left: 15px;
}
.nav-icon li{
  padding: 5px;
  list-style: none;
}
.icon-mail, .icon-facebook, .icon-instagram, .icon-linkedin{
  width: 30px;
  height: 30px;
  background-color: #e71e7b;
  padding: 2px;
  border-radius: 40%;
}
@media screen and (min-width: 768px){
  .logoo{
    margin-left: 5%;
    width: 200px;
    height: 90px;
  }
  .title-footer{
    margin: 20px 0 0 50px;
    font-family: "Aileron-Bold", sans-serif;
    padding-top: 20px;
    font-size: 20px;
    vertical-align: middle;
  }
  .icons{
    display: flex;
    padding-left: 5%;
  }
  .nav-icon{
    display: inline-flex;
  }
  .nav-icon li{
    padding: 10px;
    padding-right: 30px ;
    list-style: none;
  }
  .icon-mail, .icon-facebook, .icon-instagram, .icon-linkedin {
    width: 35px;
    height: 35px;
    padding: 8px;
    background-color: #e71e7b;
    border-radius: 40%;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1440px){
  .logoo{
    margin-left: 10%;
    margin-right: 100px;
    width: 200px;
    height: 100px;
  }
}
@media screen and (min-width: 1441px) {
  .logoo{
    margin-left: 10%;
    margin-right: 200px;
    width: 200px;
    height: 100px;
  }
  .title-footer{
    margin: 20px 0 0 50px;
    font-family: "Aileron-Bold", sans-serif;
    padding-top: 20px;
    font-size: 20px;
    vertical-align: middle;
  }
  .icons{
    display: flex;
    padding-left: 5%;
  }
  .nav-icon{
    display: inline-flex;
  }
  .nav-icon li{
    padding: 10px;
    padding-right: 100px ;
    list-style: none;
  }
  .icon-mail, .icon-facebook, .icon-instagram, .icon-linkedin {
    width: 35px;
    height: 35px;
    padding: 8px;
    background-color: #e71e7b;
    border-radius: 40%;
  }
}


/* FIRST PAGE */
.containers{
  height: 300px;
  width: 400px; 
  margin-bottom: 120px;
}
.grpfemmes{
  position: absolute; 
  height: 300px;
  width: 400px;
  opacity: 0.5; 
  z-index: 10;
  margin: 50px 0 50px 0;
} 
.logosurphoto{
  position: absolute;
  z-index: 20;
  width: 150px;
  height: 100px;
  margin-top: 150px; 
  margin-left: 120px;
}
.slogan{
  font-family: "Pattaya", sans-serif;
  font-size: 15px;
  text-align: center;
  position: absolute;
  z-index: 20;
  margin-top: 240px; 
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}
.para-partenaire {
  font-size: 18px;
  text-align: center;
  margin: 50px 30px 50px 30px;
}
.slide-image{
  width: 120px;
  height: 100px;
}
@keyframes scroll {
	0% { transform: translateX(0); }
	100% { transform: translateX(calc(-140px * 15))}
}
.slider{
  background: white;
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .125);
  height: 105px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 300px;

  &::before,
  &::after {
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    content: "";
	  height: 100px;
	  position: absolute;
	  width: 50px;
	  z-index: 2;
  }
  &::after {
	  right: 0;
	  top: 0;
	  transform: rotateZ(180deg);
  }
  &::before {
	  left: 0;
	  top: 0;
  }
}

.slide-track{
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(120px * 15);
}
.slide{
  width: 120px;
  height: 100px;
  margin: 0 20px 0 20px;
}
@media screen and (min-width: 768px) and (max-width: 1024px){
.containers{
  height: 768px;
  width: 300px; 
  margin-bottom: 50px;
}
.grpfemmes{
  position: absolute; 
  height: auto;
  width: 1100px;
  opacity: 0.5; 
  z-index: 10;
  margin-top:100px;
}
.logosurphoto{
  position: absolute;
  height: 250px;
  width: 300px;
  z-index: 20;
  margin-top: 300px; 
  margin-left: 350px;
}
.slogan{
  font-family: "Pattaya", sans-serif;
  font-size: 25px;
  text-align: center;
  position: absolute;
  z-index: 20;
  margin: 500px 220px 0 310px; 
}
.para-partenaire {
  font-size: 30px;
  margin: 50px;
}
.slide-image{
  width: 220px;
  height: 180px;
}
@keyframes scroll {
	0% { transform: translateX(0); }
	100% { transform: translateX(calc(-230px * 15))}
}
.slider{
  background: white;
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .125);
  height: 200px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 800px;

  &::before,
  &::after {
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    content: "";
	  height: 200px;
	  position: absolute;
	  width: 200px;
	  z-index: 2;
  }
  &::after {
	  right: 0;
	  top: 0;
	  transform: rotateZ(180deg);
  }
  &::before {
	  left: 0;
	  top: 0;
  }
}
.slide-track{
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(220px * 15);
}
.slide{
  width: 220px;
  height: 180px;
  margin: 0 40px 0 40px;
}
}
@media screen and (min-width: 1025px) and (max-width: 1440px) {
.containers{
  height: 800px;
  width: 300px; 
  margin-bottom: 50px;
}
.grpfemmes{
  position: absolute; 
  height: auto;
  width: 1300px;
  opacity: 0.5; 
  z-index: 10;
} 
.logosurphoto{
  position: absolute;
  height: auto;
  width: auto;
  z-index: 20;
  margin-top: 250px; 
  margin-left: 350px;
}
.slogan{
  font-family: "Pattaya", sans-serif;
  font-size: 40px;
  text-align: center;
  position: absolute;
  z-index: 20;
  margin-top: 550px; 
  margin-left: auto;
  margin-right: auto;
  width: 1300px;
}
.para-partenaire {
  font-size: 30px;
  margin: 50px;
}
.slide-image{
  width: 220px;
  height: 180px;
}
@keyframes scroll {
	0% { transform: translateX(0); }
	100% { transform: translateX(calc(-230px * 15))}
}
.slider{
  background: white;
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .125);
  height: 200px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 1200px;

  &::before,
  &::after {
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    content: "";
	  height: 200px;
	  position: absolute;
	  width: 200px;
	  z-index: 2;
  }
  &::after {
	  right: 0;
	  top: 0;
	  transform: rotateZ(180deg);
  }
  &::before {
	  left: 0;
	  top: 0;
  }
}
.slide-track{
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(220px * 15);
}
.slide{
  width: 220px;
  height: 180px;
  margin: 0 40px 0 40px;
}
}
@media screen and (min-width: 1441px){
 .containers{
  height: 1200px;
  width: 300px; 
  margin-bottom: 100px;
}
.grpfemmes{
  position: absolute; 
  height: auto;
  width: 1910px;
  opacity: 0.5; 
  z-index: 10;
} 
.logosurphoto{
  position: absolute;
  height: auto;
  width: auto;
  z-index: 20;
  margin-top: 500px; 
  margin-left: 600px;
}
.slogan{
  font-family: "Pattaya", sans-serif;
  font-size: 40px;
  text-align: center;
  position: absolute;
  z-index: 20;
  margin-top: 850px; 
  margin-left: auto;
  margin-right: auto;
  width: 1800px;
} 
.para-partenaire {
  font-size: 30px;
  margin: 50px;
}
.slide-image{
  width: 220px;
  height: 180px;
}
@keyframes scroll {
	0% { transform: translateX(0); }
	100% { transform: translateX(calc(-230px * 15))}
}
.slider{
  background: white;
  box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .125);
  height: 200px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 1200px;

  &::before,
  &::after {
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    content: "";
	  height: 200px;
	  position: absolute;
	  width: 200px;
	  z-index: 2;
  }
  &::after {
	  right: 0;
	  top: 0;
	  transform: rotateZ(180deg);
  }
  &::before {
	  left: 0;
	  top: 0;
  }
}
.slide-track{
  animation: scroll 40s linear infinite;
  display: flex;
  width: calc(220px * 15);
}
.slide{
  width: 220px;
  height: 180px;
  margin: 0 40px 0 40px;
}
}

/* UN PEU DE NOUS */
.pattern{
  background-image: url("/assets/photos/pattern2.png");
  padding: 10px
}
.title1{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 35px;
  color: #630f39;
  margin: 80px 80px 20px 80px;
}
.para-about1{
  background-color: #facce2;
  border-radius: 20px;
  padding: 20px;
  text-align: justify;
  width: 250px;
  margin: 20px 40px 40px 40px; 
}
.imghistoire{
  width: 250px;
  height: 250px;
  margin: 20px 40px 20px 40px;
  box-shadow: 25px -15px 0px #facce2;
  border-radius: 20px; 
}
.title2{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  text-align: center;
  font-size: 35px;
  color: #630f39;
  margin: 80px 80px 20px 80px;
}
.para-about2{
  background-color: #facce2;
  border-radius: 20px;
  padding: 20px;
  text-align: justify;
  width: 250px;
  margin: 20px 40px 40px 40px;
}
.imgassoc{
  width: 300px;
  height: 250px;
  margin: 20px 40px 20px 40px;
  box-shadow: 25px -15px 0px #facce2;
  border-radius: 20px; 
}
.objectifs{
  background-color: #facce2;
}
.title-obj{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 35px;
  color: #630f39;
  margin: 10px 10px 20px 50px;
  padding-top: 100px
}
.eins{
  width: 150px;
  height: 150px; 
  float: right; 
}
.un{
  width: 40px;
  height: 50px;
  margin: 5px 10px 0 10px;
  float: left;
}
.deux{
  width: 40px;
  height: 50px;
  margin: -10px 10px 0 10px;
  float: left;
}
.sous-title{
  color: #630f39;
  font-family: "Aileron-Bold", sans-serif;
  font-size: 30px;
  margin: 0 30px 30px 30px;
}
.para-obj{
  text-align: justify;
  margin: 20px 20px 30px 20px ;
}
.img-obj{
  height: 0px;
  width: 0px;
  visibility: hidden;
}
.farandole{
  width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1024px){
.title1{
  font-family: "Pattaya", sans-serif;
  font-size: 35px;
  color: #630f39;
  margin: 120px 50px 20px 50px;
}
.para-about1{
  background-color: #facce2;
  font-size: 18px;
  border-radius: 20px;
  padding: 20px;
  text-align: justify;
  width: 300px;
  margin: 20px 50px 20px 50px;
}
.imghistoire{
  width: 350px;
  height: 350px;
  margin: -400px 0 20px 450px;
  box-shadow: 25px -15px 0px #facce2;
  border-radius: 20px; 
}
.title2{
  font-family: "Pattaya", sans-serif;
  font-size: 35px;
  color: #630f39;
  text-align: right;
  margin: 50px 80px 20px 0;
}
.para-about2{
  background-color: #facce2;
  font-size: 18px;
  border-radius: 20px;
  padding: 20px;
  text-align: justify;
  width: 370px;
  margin: 20px 0 20px 420px;
}
.imgassoc{
  width: 350px;
  height: 350px;
  float : left;
  clear: left;
  margin: -450px 20px 20px 20px;
  box-shadow: 25px -15px 0px #facce2;
  border-radius: 20px; 
}
.objectifs{
  background-color: #facce2;
}
.title-obj{
  font-family: "Pattaya", sans-serif;
  font-size: 35px;
  color: #630f39;
  margin: 0 0 50px 100px;
  padding-top: 100px
}
.eins{
  width: 250px;
  height: 250px; 
  float: right; 
  clear: right;
  margin: -10px -3px 0 0;
}
.un{
  width: 50px;
  height: 60px;
  margin: -20px 10px 0 100px;
  float: left;
  clear: left;
}
.deux{
  width: 50px;
  height: 60px;
  margin: -15px 10px 0 100px;
  float: left;
  clear: left;
}
.sous-title{
  color: #630f39;
  font-family: "Aileron-Bold", sans-serif;
  font-size: 30px;
  margin: 20px 0px 20px 150px;
}
.para-obj{
  text-align: justify;
  font-size: 18px;
  margin: 10px 300px 50px 100px;
}
.img-obj{
  height: 300px;
  width: 200px;
  float: right;
  clear: right;
  margin: 50px 50px 50px 0;
  border-radius: 20px;
  visibility: visible;
}
}
@media screen and (min-width: 1025px) and (max-width: 1440px){
.pattern{
  background-image: url("/assets/photos/pattern2.png");
  padding: 100px 0 100px 0;
}
.title1{
  font-family: "Pattaya", sans-serif;
  font-size: 35px;
  color: #630f39;
  margin: 120px 20px 20px 150px;
}
.para-about1{
  background-color: #facce2;
  font-size: 18px;
  border-radius: 20px;
  padding: 20px;
  text-align: justify;
  width: 350px;
  margin: 20px 20px 20px 150px;
}
.imghistoire{
  width: 500px;
  height: 450px;
  float : right;
  clear: right;
  margin: -330px 150px 0 0;
  box-shadow: 25px -15px 0px #facce2;
  border-radius: 20px; 
}
.title2{
  font-family: "Pattaya", sans-serif;
  text-align: left;
  font-size: 35px;
  color: #630f39;
  margin: 200px 20px 20px 700px;
}
.para-about2{
  background-color: #facce2;
  font-size: 18px;
  border-radius: 20px;
  padding: 20px;
  text-align: justify;
  width: 450px;
  margin: 20px 20px 20px 700px;
}
.imgassoc{
  width: 500px;
  height: 450px;
  float : left;
  clear: left;
  margin: -430px 0 0 100px;
  box-shadow: 25px -15px 0px #facce2;
  border-radius: 20px; 
}
.objectifs{
  background-color: #facce2;
}
.title-obj{
  font-family: "Pattaya", sans-serif;
  font-size: 35px;
  color: #630f39;
  margin: 0 0 90px 200px;
  padding-top: 100px
}
.eins{
  width: 300px;
  height: 300px; 
  float: right; 
  clear: right;
  margin: -10px -3px 0 0;
}
.un{
  width: 50px;
  height: 60px;
  margin: -65px 0 0 190px;
  float: left;
  clear: left;
}
.deux{
  width: 50px;
  height: 60px;
  margin: -15px 0 0 190px;
  float: left;
  clear: left;
}
.sous-title{
  color: #630f39;
  font-family: "Aileron-Bold", sans-serif;
  font-size: 30px;
  margin: 20px 0px 20px 250px;
}
.para-obj{
  text-align: justify;
  font-size: 18px;
  margin: 10px 650px 50px 250px;
}
.img-obj{
  height: 600px;
  width: 400px;
  float: right;
  clear: right;
  margin: 20px 150px 50px 0;
  border-radius: 20px;
  visibility: visible;
}
.farandole{
  width: 99.9%;
}
}
@media screen and (min-width: 1441px) {
.title1{
  font-family: "Pattaya", sans-serif;
  font-size: 35px;
  color: #630f39;
  margin: 120px 250px 20px 400px;
}
.para-about1{
  background-color: #facce2;
  font-size: 18px;
  border-radius: 20px;
  padding: 20px;
  text-align: justify;
  width: 450px;
  margin: 20px 300px 20px 400px;
}
.imghistoire{
  width: 400px;
  height: 400px;
  float : right;
  clear: right;
  margin: -300px 450px 0 0;
  box-shadow: 25px -15px 0px #facce2;
  border-radius: 20px; 
}
.title2{
  font-family: "Pattaya", sans-serif;
  font-size: 35px;
  color: #630f39;
  margin: 200px 400px 20px 1000px;
}
.para-about2{
  background-color: #facce2;
  font-size: 18px;
  border-radius: 20px;
  padding: 20px;
  text-align: justify;
  width: 450px;
  margin: 20px 20px 20px 1050px;
}
.imgassoc{
  width: 500px;
  height: 450px;
  float : left;
  clear: left;
  margin: -450px 0 0 400px;
  box-shadow: 25px -15px 0px #facce2;
  border-radius: 20px; 
}
.title-obj{
  font-family: "Pattaya", sans-serif;
  font-size: 35px;
  color: #630f39;
  margin: 0 0 100px 400px;
  padding-top: 100px
}
.eins{
  width: 300px;
  height: 300px; 
  float: right; 
  clear: right;
  margin: -10px -3px 0 0;
}
.un{
  width: 50px;
  height: 60px;
  margin: -65px 0 0 300px;
  float: left;
  clear: left;
}
.deux{
  width: 50px;
  height: 60px;
  margin: -15px 0 0 300px;
  float: left;
  clear: left;
}
.sous-title{
  color: #630f39;
  font-family: "Aileron-Bold", sans-serif;
  font-size: 30px;
  margin: 20px 0px 20px 370px;
}
.para-obj{
  text-align: justify;
  font-size: 18px;
  margin: 10px 800px 50px 370px;
}
.img-obj{
  height: 600px;
  width: 400px;
  float: right;
  clear: right;
  margin: -50px 300px 50px 0;
  border-radius: 20px;
  visibility: visible;
}
}

/* ACTIONS */
.bg-sport{
  background-color: #facce2;
  padding: 50px;
}
.title-actions{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 35px;
  color: #630f39;
  margin: 30px 0 10px 0;
}
.eins2{
  width: 100px;
  height: 100px; 
  float: right; 
  margin: -90px -50px 0 0;
}
.st-actions{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 20px;
  color: #e71e7b;
  margin: 10px;
}
.para-actions1{
  margin: 10px;
  text-align: justify;
  font-size: 15px;
}
ul.para-actions2{
  margin: 10px;
  font-size: 15px;
}
.para-actions3{
  margin: 10px;
  text-align: justify;
  font-size: 15px;
}
.troisC{
  width: 300px;
  height: 250px;
  margin: 10px 30px 0 0;
  border-radius: 20px;
  box-shadow: 20px -15px 0 #630f39;
}
.para-actions{
  margin: 20px;
  text-align: justify;
}
.strong{
  color: #e71e7b;
}
.bg-ets{
  background-color: #ffe5ec;
  padding: 50px;
}
/* Slideshow*/
.slideshow-container {
  max-width: 300px;
  position: relative;
  margin: 10px;
}
.mySlides{
  display: none;
}
.slide-img{
  width: 100%;
  display: block;
  margin : auto;

}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin: -22px -60px 0 0;
  padding: 16px;
  color: #e71e7b;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 20px;
  user-select: none;
}
.prev{
  left:-60px;
}
.next {
  right: 0;
  border-radius: 20px;
}
.prev:hover, .next:hover {
  background-color: rgba(241, 174, 225, 0.8);
}
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #fcfcf7;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active, .dot:hover {
  background-color: #630f39;
}
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
@media screen and (min-width: 768px) and (max-width: 1024px){
.title-actions{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 35px;
  color: #630f39;
  margin: 100px 0 20px 50px;
}
.eins2{
  width: 250px;
  height: 250px; 
  float: right; 
  margin: -120px -110px 0 0;
}
.st-actions{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 25px;
  color: #e71e7b;
  margin: 0 0 20px 58px;
}
.troisC{
  width: 450px;
  height: 350px;
  margin: 20px 0 20px 100px;
}
.para-actions1{
  margin: 20px;
  text-align: justify;
  font-size: 18px;
}
ul.para-actions2{
  margin: 20px;
  font-size: 18px;
}
.para-actions3{
  margin: 20px;
  text-align: justify;
  font-size: 18px;
}
.para-actions{
  font-size: 18px;
  margin: 20px; 
}
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: 50px 100px 10px 100px;
}
}
@media screen and (min-width: 1025px) and (max-width: 1440px){
.bg-sport{
  background-color: #facce2;
}
.title-actions{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 35px;
  color: #630f39;
  margin: 120px 0 20px 200px;
}
.eins2{
  width: 300px;
  height: 300px; 
  float: right; 
  margin: -160px -110px 0 0;
}
.st-actions{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 30px;
  color: #e71e7b;
  margin: 0 0 20px 250px;
}
.para-actions1{
  margin: 100px 200px 0px 650px;
  text-align: justify;
  font-size: 18px;
}
ul.para-actions2{
  margin: 0px 200px 0px 650px;
  font-size: 18px;
}
.para-actions3{
  margin: 0px 200px 50px 650px;
  text-align: justify;
  font-size: 18px;
}
.strong{
  color: #e71e7b;
}
.troisC{
  width: 450px;
  height: 350px;
  float : left;
  margin: -400px 0 0 100px;
}
.bg-ets{
  background-color: #ffe5ec;
}
.para-actions{
  font-size: 18px;
  margin: 0 300px 50px 200px; 
}
/* Slideshow*/
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: 50px 300px 10px 300px;
}
.mySlides{
  display: none;
}
.slide-img{
  width: 100%;
  height: auto;
  margin : auto;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin: -22px -60px 0 0;
  padding: 16px;
  color: #e71e7b;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 20px;
  user-select: none;
}
.prev{
  left:-60px;
}
.next {
  right: 0;
  border-radius: 20px;
}
.prev:hover, .next:hover {
  background-color: rgba(241, 174, 225, 0.8);
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #fcfcf7;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active, .dot:hover {
  background-color: #630f39;
}
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
}
@media screen and (min-width: 1441px){
.title-actions{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 35px;
  color: #630f39;
  margin: 120px 0 20px 350px;
}
.eins2{
  width: 300px;
  height: 300px; 
  float: right; 
  margin: -160px -110px 0 0;
}
.st-actions{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 30px;
  color: #e71e7b;
  margin: 0 0 20px 350px;
}
.para-actions1{
  margin: 50px 350px 0px 850px;
  text-align: justify;
  font-size: 18px;
}
ul.para-actions2{
  margin: 0px 350px 0px 850px;
  font-size: 18px;
}
.para-actions3{
  margin: 0px 350px 250px 850px;
  text-align: justify;
  font-size: 18px;
}
.strong{
  color: #e71e7b;
}
.troisC{
  width: 550px;
  height: 450px;
  float : left;
  margin: -450px 0 0 200px;
}
.bg-ets{
  background-color: #ffe5ec;
  padding: 100px;
}
.para-actions{
  font-size: 18px;
  margin: 0 300px 50px 200px; 
}
/* Slideshow*/
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: 50px 300px 10px 300px;
}
.mySlides{
  display: none;
}
.slide-img{
  width: 100%;
  height: auto;
  margin : auto;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin: -22px -60px 0 0;
  padding: 16px;
  color: #e71e7b;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 20px;
  user-select: none;
}
.prev{
  left:-60px;
}
.next {
  right: 0;
  border-radius: 20px;
}
.prev:hover, .next:hover {
  background-color: rgba(241, 174, 225, 0.8);
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #fcfcf7;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active, .dot:hover {
  background-color: #630f39;
}
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}
@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
}

/* NOUS SOUTENIR */
.title-soutient{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 50px;
  color: #630f39;
  margin: 50px 0 0 100px;
}
.si{
  width: 100px;
  height: 100px;
  margin: -50px 0 0 150px;
}
.title-soutient1{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 50px;
  color: #630f39;
  margin: 0 0 10px 100px;
}
.habit{
  width: 300px;
  height: 250px;
  border-radius: 20px;
  margin: 10px 30px 10px 30px;
}
.container{
  width: 350px;
  height: 250px;
  text-align: center;
}
.title-dons{
  color: #630f39;
  font-family: "Aileron-Bold", sans-serif;
  font-size: 25px;
  text-align: center;
}
.para-dons{
  background-color: #facce2;
  border-radius: 20px;
  padding: 30px;
  width: 250px;
  margin: 0 30px 10px 30px;
  text-align: justify;
}
.btn-dons{
  background-color: #630f39;
  border: none;
  border-radius: 30px; 
  color: #fcfcf7; 
  padding: 10px;
  font-size: 15px;
  display: inline-block;
}
.btn-dons:hover{
  cursor: pointer;
}
@media screen and (min-width: 768px) and (max-width: 1024px){
  .title-soutient{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 60px;
  color: #630f39;
  margin: 120px 0 30px 250px;
}
.si{
  width: 100px;
  height: 100px;
  margin: -130px 0 0 320px;
}
.title-soutient1{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 60px;
  color: #630f39;
  margin: 5px 0 0 290px;
}
.habit{
  width: 550px;
  height: 450px;
  border-radius: 20px;
  margin: 0 0 10px 200px;
}
.para-dons{
  background-color: #facce2;
  font-size: 20px;
  border-radius: 20px;
  padding: 30px;
  width: 500px;
  text-align: justify;
  margin: 10px 0 10px 200px;
}
.container{
  width: 800px;
  height: 300px;
  margin: 10px 150px 10px 190px;
}
.left{
  width: 500px;
  margin: 10px 50px 10px 50px;
}
.right{
  width: 500px;
  margin: 10px 50px 10px 50px;
}
.title-dons{
  font-family: "Aileron-Bold", sans-serif;
  font-size: 30px;
  text-align: center;
}
.btn-dons{
  background-color: #630f39;
  border: none;
  border-radius: 30px; 
  color: #fcfcf7; 
  padding: 10px;
  font-size: 15px;
  display: inline-block;
}
}
@media screen and (min-width: 1025px) and (max-width: 1440px){
.title-soutient{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 70px;
  color: #630f39;
  margin: 50px 0 30px 400px;
}
.si{
  width: 150px;
  height: 150px;
  margin: -110px 0 0 490px;
}
.title-soutient1{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 70px;
  color: #630f39;
  margin: 5px 0 0 450px;
}
.habit{
  width: 550px;
  height: 450px;
  border-radius: 20px;
  margin: 50px 450px 50px 450px;
}
.para-dons{
  background-color: #facce2;
  font-size: 20px;
  border-radius: 20px;
  padding: 30px;
  width: 700px;
  text-align: justify;
  margin: 50px 350px 10px 350px;
}
.container{
  width: 1300px;
  height: 200px;
  margin: 50px;
}
.left{
  width: 500px;
  margin: auto;
}
.right{
  width: 500px;
  margin: auto;
}
.title-dons{
  font-family: "Aileron-Bold", sans-serif;
  font-size: 30px;
  text-align: center;
}
.btn-dons{
  background-color: #630f39;
  border: none;
  border-radius: 30px; 
  color: #fcfcf7; 
  padding: 10px;
  font-size: 15px;
  display: inline-block;
}
}
@media screen and (min-width: 1441px){
.title-soutient{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 70px;
  color: #630f39;
  margin: 200px 0 30px 300px;
}
.si{
  width: 150px;
  height: 150px;
  margin: -90px 0 0 390px;
}
.title-soutient1{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 70px;
  color: #630f39;
  margin: 5px 0 0 320px;
}
.habit{
  width: 550px;
  height: 450px;
  border-radius: 20px;
  float: right;
  clear: right;
  margin: -290px 400px 0 0;
}
.para-dons{
  background-color: #facce2;
  font-size: 20px;
  border-radius: 20px;
  padding: 30px;
  width: 800px;
  text-align: justify;
  margin: 200px 500px 10px 500px;
}
.container{
  width: 1900px;
  height: 150px;
  margin-bottom: 100px;
}
.left{
  width: 500px;
  float: left;
  margin: 10px 10px 10px 400px;
}
.right{
  width: 500px;
  float: right;
  margin: 10px 400px 10px 10px;
}
.title-dons{
  font-family: "Aileron-Bold", sans-serif;
  font-size: 30px;
  text-align: center;
}
.btn-dons{
  background-color: #630f39;
  border: none;
  border-radius: 30px; 
  color: #fcfcf7; 
  padding: 10px;
  font-size: 15px;
  display: inline-block;
}
}

/* NOUS CONTACTER */
.bg-contact{
  background-color: #fcfcf7;
  padding: 10px;
}
.title-contact{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 30px;
  color: #630f39;
  margin: 60px 50px 0 50px;
}
.para-contact{
  font-family: "Aileron-Thin", sans-serif;
  font-size: 20px;
  margin: 10px 50px 0 50px;
  text-align: center;
}
.nav-icons{
  display: inline-block;
}
.nav-icons li{
  padding: 10px;
  list-style: none;
}
.para-li{
  font-family: "Aileron-Bold", sans-serif;
  font-weight: bolder;
  font-size: 20px;
  margin: -40px 0 10px 80px;
}
.img-contact{
  width: 0;
  height: 0;
  visibility : hidden;
  border-radius: 20px;
}
.body-form{
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
}
.input-group {
    position: relative;
    margin-top: 0;
    padding-top: 0;
    padding: 5px;
    margin-left: 20px;
    display: flex;
    flex-direction: column;
}
.input {
    border: solid 1.5px #facce2;
    background-color: #facce2;
    border-radius: 10px;
    padding: 1rem;
    font-size: 1rem;
    color: #630f39;
    transition: border 150ms cubic-bezier(0.4,0,0.2,1);
}
.user-label {
    position: absolute;
    left: 15px;
    color: #630f39;
    pointer-events: none;
    transform: translateY(1rem);
    transition: 150ms cubic-bezier(0.4,0,0.2,1);
}
.input:focus, input:valid {
    outline: none;
    border: 1.5px solid #630f39;
}
.input:focus ~ label, input:valid ~ label {
    transform: translateY(-50%) scale(0.8);
    background-color: #facce2;
    padding: 0 .2em;
    color: #630f39;
}
.button1 {
  background-color: #e71e7b;
  color: #fcfcf7;
  font-size: 15px;;
  padding: 15px;
  border-radius: 20px;
  border: solid #e71e7b;
  margin: 10px 130px 10px 130px;
}
.button1:hover{
  cursor: pointer;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
.title-contact{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 35px;
  color: #630f39;
  margin: 120px 0 0 150px;
}
.nav-icons{
  display: inline-flex;
}
.nav-icons li{
  padding: 10px;
  list-style: none;
}
.para-icon{
  margin: 10px 10px 0 20px;
}
.para-li{
  font-family: "Aileron-Bold", sans-serif;
  font-weight: bolder;
  font-size: 20px;
  margin: 30px 0 0 0;
}
aside{
  margin-right: 100px;
}
.img-contact{
  width: 500px;
  height: 300px;
  visibility : visible;
  margin: 20px 0 20px 150px;
}
.input {
  border: solid 1.5px #facce2;
  background-color: #facce2;
  border-radius: 10px;
  width: 400px; 
  padding: 1rem;
  font-size: 1rem;
  color: #630f39;
  transition: border 150ms cubic-bezier(0.4,0,0.2,1);
}
.input-group {
  position: relative;
  margin-top: 0;
  padding-top: 0;
  padding: 5px;
  margin-left: 150px;
  display: flex;
  flex-direction: column;
}
.button1 {
  background-color: #e71e7b;
  color: #fcfcf7;
  font-size: 15px;;
  padding: 15px;
  border-radius: 20px;
  border: solid #e71e7b;
  margin: 30px 0 30px 350px;
}
}
@media screen and (min-width: 1025px) and (max-width: 1440px) {
.bg-contact{
  background-color: #fcfcf7;
  padding: 30px 0 0 50px;
}
.title-contact{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 35px;
  color: #630f39;
  margin: 120px 0 0 100px;
}
.para-contact{
  font-family: "Aileron-Thin", sans-serif;
  text-align: left;
  font-size: 20px;
  margin: 10px 0 0 160px;
}
.nav-icons{
  display: inline-flex;
}
.nav-icons li{
  padding: 10px;
  list-style: none;
}
.para-icon{
  margin: 10px 10px 0 50px;
}
.para-li{
  font-family: "Aileron-Bold", sans-serif;
  font-weight: bolder;
  font-size: 20px;
  margin: 30px 0 0 0;
}
.body-form{
  margin: 0 0 0 20px;
}
aside{
  float: right;
  clear: right;
  margin-right: 40px;
}
.img-contact{
  width: 600px;
  height: 400px;
  visibility : visible;
  margin: 20px;
}
.input {
  border: solid 1.5px #facce2;
  background-color: #facce2;
  border-radius: 10px;
  width: 400px; 
  padding: 1rem;
  font-size: 1rem;
  color: #630f39;
  transition: border 150ms cubic-bezier(0.4,0,0.2,1);
}
.input-group {
  position: relative;
  margin-top: 0;
  padding-top: 0;
  padding: 5px;
  margin-left: 50px;
  display: flex;
  flex-direction: column;
}
.button1 {
  background-color: #e71e7b;
  color: #fcfcf7;
  font-size: 15px;;
  padding: 15px;
  border-radius: 20px;
  border: solid #e71e7b;
  margin: 30px 0 30px 200px;
}
}
@media screen and (min-width: 1441px){
.title-contact{
  font-family: "Pattaya", sans-serif;
  font-weight: lighter;
  font-size: 35px;
  color: #630f39;
  margin: 120px 0 0 320px;
}
.para-contact{
  font-family: "Aileron-Thin", sans-serif;
  text-align: left;
  font-size: 20px;
  margin: 10px 0 0 360px;
}
.nav-icons{
  display: inline-flex;
}
.nav-icons li{
  padding: 10px;
  list-style: none;
}
.para-icon{
  margin: 10px 10px 0 250px;
}
.para-li{
  font-family: "Aileron-Bold", sans-serif;
  font-weight: bolder;
  font-size: 20px;
  margin: 30px 0 0 0;
}
.body-form{
  margin: 0 0 0 250px;
}
aside{
  float: right;
  clear: right;
  margin-right: 100px;
}
.img-contact{
  width: 600px;
  height: 400px;
  visibility : visible;
  margin: 0 200px 0 0;
}
.input {
  border: solid 1.5px #facce2;
  background-color: #facce2;
  border-radius: 10px;
  width: 400px; 
  padding: 1rem;
  font-size: 1rem;
  color: #630f39;
  transition: border 150ms cubic-bezier(0.4,0,0.2,1);
}
.input-group {
  position: relative;
  margin-top: 0;
  padding-top: 0;
  padding: 5px;
  margin-left: 100px;
  display: flex;
  flex-direction: column;
}
.button1 {
  background-color: #e71e7b;
  color: #fcfcf7;
  font-size: 15px;;
  padding: 15px;
  border-radius: 20px;
  border: solid #e71e7b;
  margin: 30px 0 30px 280px;
}
}

/* SUCCESS AND ERROR */
.alert {
  position: fixed; 
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); 
  padding: 20px 40px;
  border-radius: 8px;
  font-size: 18px;
  font-family: "Aileron-Bold", sans-serif;
  text-align: center;
  box-shadow: 0 4px 8px rgba(0,0,0,0.3);
  z-index: 9999; 
  opacity: 1;
  animation: fadeOut 4s forwards; /* durée totale 4s */
}
.success-message{
  background-color: #630f39; 
  color: #fcfcf7;
}
.alert-message {
  background-color: #bf0603; 
  color: #fcfcf7;
}
@keyframes fadeOut {
    0% { opacity: 1; transform: translate(-50%, -50%); }
    80% { opacity: 1; transform: translate(-50%, -50%); }
    100% { opacity: 0; transform: translate(-50%, -50%); }
}